CRAWL(6)

NAME
crawl - the roguelike game of Crawl

SYNOPSIS
crawl [-vscores n] [-tscores n] [-test] [-sprint-map map] [-sprint] [-species species] [-seed num] [-script file] [-scores n] [-scorefile path] [-rcdir path] [-rc path] [-plain] [-name name] [-morgue path] [-macro path] [-help] [-extra-opt-last optname=optval] [-extra-opt-first optname=optval] [-dir path] [-builddb] [-background background] [-arena ["monsters v monsters [arena:map]"]]

DESCRIPTION
crawl is a fun game in the grand tradition of games like Rogue, Hack, and Moria. Your objective is to travel deep into a subterranean cave complex and retrieve the Orb of Zot, which is guarded by many horrible and hideous creatures.

ENVIRONMENT
CRAWL_NAME
    The character name to use.
CRAWL_DIR
    The directory to store information in.
CRAWL_RC
    The configuration file to use.

SEE ALSO
The in-game help menu, which can be accessed by pressing?.

AUTHORS
Copyright 1997, 1998, 1999 Linley Henzell